<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS - Introduction and CSS Selectors - Activity 1</title>



	<style type="text/css">
		#internal-p{
			color:  orange;
			font-family: Arial;
		}
	</style>
	

	<link rel="stylesheet" type="text/css" href="./index.css">


</head>
<body>
	<p style="color: red; font-family: Arial;">
		Apply inline styling here.
	</p>
	
	<p id="internal-p">Apply internal styling here.</p>
	
	<p class="external-paragraph">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2>The following are things you will learn in this bootcamp:</h2>

	<p id="fourth-paragraph">Languages to be Learned</p>

	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">JavaScript</li>
	</ol>

	<p>Tools to be Used</p>

	<ol>
		<li class="tool">Sublime Text</li>
		<li class="tool">Postman</li>
		<li class="tool">Heroku</li>
		<li class="tool">GitLab</li>
	</ol>

	<p>Other Things to be Learned</p>
<section>
<div>
	<img src="./images/e.png">
</div>


	<ol>
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ol>
</section>

	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>


</body>
</html>